*.tar.xz
*.tar.gz
*.tar.bz2
*.tar.lz
*.txz
*.tbz
*.tgz
*.sh.xz
*.zip
*.bak
*.gz
DEPS.*
*.diff.gz
packages
COMPILER
incomplete
incomplete.n
waf-2.0.9
*.img.xz
gcc
libreoffice
others
networkmanager
pending
testing
virt
webkitgtk
youtube-viewer
*.buildlog
